{
  "format_version": "1.10.0",
  "animation_controllers": {
  "controller.animation.scooter_suitcase_mdrb": {
      "states": {
        "default": {
         "animations": [
            "noride"
          ],
          "transitions": [
            {"ride": "q.has_player_rider"}
          ],
          "blend_transition": 0.5
        },
        "ride": {
          "transitions": [
            {"default": "!q.has_player_rider"}
          ],
          "blend_transition": 0.5
        }
      }
    }
  }
}